/*
Azul oscuro: #22265b;
Rojo: #b9141c;
*/


#header .logo img {
    margin: 0;
    max-height: 100px;
}

#header .logo {
	background-color: #ffffff;
	border-radius: 50%;
	padding: 10px 20px;
	margin-top: -20px;
}

.intro-info p {
	color: #ffffff;
}

#intro .intro-img {
    margin-top: -70px;
}

.about-container p span {
	font-weight: 700;
}

#nosotros .about-container .background {
    margin: 0;
    margin-bottom: 30px;
}

#productos.section-bg {
	background-image: url(../img/productos-bg.jpg);
	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	min-height: 600px;
  	padding: 130px 0;
  	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
}

#productos ul {
	margin: 0;
    padding: 0;
    display: inline-block;
    list-style-type: none;
}

#productos ul li {
	margin: 0 10px;
	display: inline;
	color: #000000;
}

#productos ul li i {
	color: #b9141c;
}

.medi-check i {
	color: #b9141c;
}

.medi-check {
	text-align: justify;
	font-size: 16px;
}

#productos .section-header p {
	font-size: 16px;
}

#productos .description {
    text-align: center;
    margin-left: 0;
}

#productos .title a {
    color: #22265b;
}

#nosotros .about-container .icon-box .icon i {
    color: #b9141c;
}

#nosotros .about-container .icon-box .icon {
	border: 2px solid #22265b;
}

#nosotros .about-container .icon-box:hover .icon {
    background: #22265b;
}

#intro .intro-info h2 span {
    color: #b9141c;
}

#servicio {
	background-image: url(../img/pastillas.png);
	background-repeat: repeat;
}

#servicio .card .card-text i {
	font-size: 20px;
	color: #b9141c;
	margin-right: 5px;
}

#servicio .card p {
    font-size: 18px;
    color: #ffffff;
}

#servicio .card ul {
	margin: 0;
	list-style-type: none;
	text-align: justify;
	padding: 15px;
}

#servicio .card ul i {
	font-size: 20px;
	color: #ffffff;
	margin-right: 5px;
}

.directorio h5 {
	font-size: 18px;
	margin-bottom: 7px;
	font-weight: 400;
	color: #22265b;
}

.directorio h5 span {
	font-weight: 300;
}

.directorio .info a {
	color: #283d50;
}

#contacto .info p {
	margin-bottom: 15px;
}

.mensaje-enviado .section-header p {
    padding-bottom: 0px;
    font-weight: 400;
}

#contacto .mensaje-enviado .section-header {
    padding-bottom: 0;
}

.form {
	margin-bottom: 30px;
}

.clients-wrap {
	background-color: #ffffff;
	border-bottom: 1px solid #d6eaff;
}

#clientes .client-logo {
	border-bottom: 0 !important;
}

#clientes.section-bg {
	background-image: url(../img/clientes-bg1.jpg);
	background-attachment: fixed;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
  	min-height: 600px;
  	padding: 130px 0;
  	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
}

.section-header p {
    color: #000000;
}

#footer .copyright {
    padding-top: 0;
}

#footer .footer-top .footer-contact {
    margin-bottom: 0px;
}

#productos .box.transp {
	background-color: rgba(255, 255, 255, .85);
}

#productos .box.transp .section-header p {
	width: 100%;
	padding-bottom: 30px;
}

.marca-logo {
	background-color: #ffffff;
	border-radius: 15px;
	padding: 20px 10px;
	text-align: center;
	vertical-align: middle;
	height: 100px;
}

.owl-carousel .owl-item .marca-logo img {
    margin-bottom: auto;
    display: block;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 100%;
    margin-top: auto;
	max-height: 100%;
}

.p30i {
	padding-top: 30px !important;
}

p.description {
	margin-bottom: 0;
}

#productos .section-header h3, #clientes .section-header h3 {
	color: #b9141c;
}

.frase h5.card-title {
	line-height: 1.5;
	padding: 0 10px;
}

.directorio {
	margin-left: 20px;
}

.carousel-caption h5 {
	background-color: #22265b;
	text-align: center;
	color: #ffffff;
}

#carousel-main .carousel-indicators {
    bottom: -35px;
}

#nosotros .about-container p {
    text-align: justify;
}

#servicio .card-body {
    padding: 30px 10px;
}

.section-header {
    margin-bottom: 50px;
}

#contacto .section-header {
    margin-bottom: 0;
}

.box.transp .section-header {
    margin-bottom: 0;
}

#clientes .box.transp  {
	background-color: rgba(255, 255, 255, .7);
	padding: 30px 0 3px;
	border-radius: 10px;
	margin: 0 10px 40px 10px;
	box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
	text-align: center;
	color: #000;
}

@media (min-width: 2500px) {
	.container {
	    max-width: 80%;
	}
}

@media (max-width: 1025px) {
	#productos.section-bg {
		background-image: url(../img/productos-bg.jpg);
	  	background-position: center;
	  	background-repeat: no-repeat;
	  	background-size: cover;
	  	height: auto;
	  	-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-moz-background-attachment: scroll;
		-webkit-background-attachment: scroll;
		background-attachment: scroll !important;
		-o-background-attachment: scroll;
	}
	#clientes.section-bg {
		background-attachment: scroll !important;
		-moz-background-attachment: scroll;
		-webkit-background-attachment: scroll;
		-o-background-attachment: scroll;
		background-image: url(../img/clientes-bg1.jpg);
		-webkit-background-size: cover;
	    -moz-background-size: cover;
	    -o-background-size: cover;
	    background-size: cover;
	}
	#productos.section-bg:after {
		position: fixed;
	}
	#clientes.section-bg:after {
		position: fixed;
	}
}

@media (max-width: 767px) {
	.section-header p {
	    margin-bottom: 10px;
	}
	#productos.section-bg {
		background-image: url(../img/productos-bg.jpg);
	  	background-position: center;
	  	background-repeat: no-repeat;
	  	background-size: cover;
	  	height: auto;
	  	-moz-background-size: cover;
		-webkit-background-size: cover;
		-o-background-size: cover;
		-moz-background-attachment: scroll;
		-webkit-background-attachment: scroll;
		-o-background-attachment: scroll;
	}
	#clientes.section-bg {
		background-attachment: scroll !important;
		-moz-background-attachment: scroll;
		-webkit-background-attachment: scroll;
		-o-background-attachment: scroll;
		background-image: url(../img/clientes-bg1.jpg);
	}
	#productos.section-bg:after {
		position: fixed;
	}
	#clientes.section-bg:after {
		position: fixed;
	}
	.p-sm-20 {
		padding: 10px;
	}
}

@media (max-width: 574px) {
	#intro {
	    padding: 190px 0 40px 0;
	}
	.i-dir {
		padding: 0 20px;
	}
	.info.i-dir p {
		line-height: 1;
	}
}


